Bug 1650651 - [composable octavia] Octavia unable to allocate VIP when trying to create a new LB
Summary: [composable octavia] Octavia unable to allocate VIP when trying to create a n...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-tripleo-heat-templates
Version: 14.0 (Rocky)
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: rc
: 14.0 (Rocky)
Assignee: Carlos Goncalves
QA Contact: Alexander Stafeyev
URL:
Whiteboard:
Depends On: 1653053
Blocks: 1639206
TreeView+ depends on / blocked
 
Reported: 2018-11-16 17:57 UTC by Carlos Goncalves
Modified: 2021-01-06 14:13 UTC (History)
10 users (show)

Fixed In Version: openstack-tripleo-heat-templates-9.0.1-0.20181013060897.el7ost puppet-tripleo-9.3.1-0.20181010034753.157eaab.el7ost puppet-tripleo-9.3.1-0.20181010034753.157eaab.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1639206
Environment:
Last Closed: 2019-01-11 11:54:45 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
OpenStack gerrit 612395 0 None MERGED Set common configuration options across services 2021-01-06 14:11:45 UTC
OpenStack gerrit 615958 0 None MERGED Set common configuration options across services 2021-01-06 14:12:24 UTC
Red Hat Product Errata RHEA-2019:0045 0 None None None 2019-01-11 11:54:58 UTC

Comment 12 errata-xmlrpc 2019-01-11 11:54:45 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2019:0045


Note You need to log in before you can comment on or make changes to this bug.